打印

数据库的版本越高越好吗?

越高版本的mysql,所需的要求也高,首先安装1G内存的话基本没可能安装上,有1G以上的swap的话有可能
其次运行所需的资源也高,高配置的才能发挥出起性能
再其次就是越新的都有写新功能,新功能不一定能用上,程序也不一定支持新的功能,除非自己写程序针对优化
一般就看php程序官网上要求什么版本或推荐什么版本就用什么,一般lnmp默认的5.5就可以

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 4# 的帖子

可以

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP